"""Top-level package for kyman."""

from .utils import init_env, load_config

__author__ = "Amaury Quintero"
__email__ = "amaury.quintero@ukg.com"
__version__ = "0.1.11"

init_env(
    required=[], default=["DRY_RUN", "INSECURE", "OUTPUT_FORMAT"]
)
kafka_yaml = load_config("KAFKA_CONFIG", "config/kafkacmp.yml")
